{
	"name": "PdfHandler",
	"private": true,
	"scripts": {
		"test": "grunt test"
	},
	"devDependencies": {
		"eslint-config-wikimedia": "0.25.0",
		"grunt": "1.6.1",
		"grunt-banana-checker": "0.11.0",
		"grunt-eslint": "24.0.1"
	}
}
